cs:
  label:
    back: "‹ Zpět"
    cancel: Zrušit
    clear_all: "Vymazat vše"
    close: Zavřít
    choose: "Prosím vyber"
    choose_image: "Vyberte soubor"
    copied: ~
    email: E-mailem
    first_name: "Křestní jméno"
    last_name: Příjmení
    other: Další
    phone: "Telefonní číslo"
    poll: Průzkum
    contest: Soutěž
    quiz: Kvíz
    powered_by: Přináší
    question: Otázka
    score: "%{score} z %{total}"
    thankyou: ~
    validate: Ověřit
    wait: "Prosím čekej"
  auth_explanation:
    title: "Proč toto povolení?"
    continue: Pokračovat
  questions:
    operator:
      multiple_answers_eq: přesně
      multiple_answers_lt: alespoň
      multiple_answers_gt: nanejvýš
    new:
      email_help_text: "Vítěz bude kontaktován emailem."
      default_right_answer_text: "Správná odpověď!"
      default_wrong_answer_text: "Nesprávná odpověď!"
      newsletter: "Chtěli byste se přihlásit k odběru našeho zpravodaje?"
      like_page:
        label: "Líbí se ti naše stránka na Facebooku?"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Musíte zadat své jméno a telefonní číslo."
      must_answer: "Zadej odpověď."
      invalid: "Tato odpověď je neplatná."
      rank_all_options: ""
      phone:
        is_possible: "Musíte zadat platné telefonní číslo."
        invalid_country_code: "Kód země je neplatný."
        too_short: "Telefonní číslo je příliš krátké."
        too_long: "Telefonní číslo je příliš dlouhé."
        invalid_length: "Musíte zadat platné telefonní číslo."
      select_answers:
        one: "Vyber %{operator} %{count} možnosti."
        other: "Vyber %{operator} %{count} možnosti."
      must_authenticate: "Přihlaš se na Facebook, abys potvrdil svoji účast."
      already_completed_vote:
        once: "Průzkum jsi již dokončil."
        daily: "Průzkum jsi již dnes dokončil."
        unlimited: "Dosáhl jsi počtu odpovědí, které můžeš odeslat. Děkujeme za účast!"
      unexpected_error_occured: "Vyskytla se neočekávaná chyba. Zkus to prosím později."
      recaptcha: "Je nutné vyřešit captcha pokračovat."
      geofencing: "Tento průzkum není k dispozici pro vaše umístění."
    new:
      auth:
        explanation: "Toto povolení je požadováno jen proto, abychom se ujistili, že se neúčastníš dvakrát. Jediné informace uchované z tvého profilu na Facebooku jsou tvoje jméno, Facebook ID a emailová adresa."
        privacy: "<b>Respektujeme tvoje soukromí.</b> Seznam se prosím s našimi <a href='%{privacy_policy_url}' target='_blank'>pravidly na ochranu soukromí</a> podrobněji."
      disclosure: "Tento průzkum není žádným způsobem  sponzorován nebo pořádán Facebookem. Informace, které poskytuješ, budou použity jen pro účely tohoto průzkumu."
      disclosure_contest: "Tato soutěž není žádným způsobem sponzorována nebo pořádána Facebookem. Informace, které poskytuješ, budou použity jen pro účely této soutěže."
      disclosure_quiz: "Tento kvíz není žádným způsobem sponzorován nebo pořádán Facebookem. Informace, které poskytuješ, budou použity jen pro účely tohoto kvízu."
      submit: Odeslat
      start: Začít
      closed: "Průzkum je ukončen. Děkujeme za účast."
      closed_contest: "Soutěž je ukončena. Děkujeme za účast."
      closed_quiz: "Kvíz je ukončen. Děkujeme za účast."
      referrer: "Tvůj přítel <b>%{name}</b> tě pozval k vyplnění tohoto průzkumu"
      referrer_contest: "Tvůj přítel <b>%{name}</b> tě zve k účasti"
      fill_in_with_facebook: "Vyplň pomocí Facebooku"
    thankyou:
      message: "Děkujeme za tvůj čas strávený vyplňováním našeho průzkumu. Pomoz nám jeho sdílením se svými přáteli."
      message_contest: "Děkujeme za tvoji účast v soutěži. Sdílej ji a zvyš svoje šance na výhru za každého přítele, kterého doporučíš."
      message_quiz: "<h2>Odpověděl jsi {right} z {total} správně!</h2><p>Porazí tě přátelé? Vyvěs svůj výsledek na Facebook a vyzvi je, ať tě překonají!</p>"
      message_pquiz: "Sdílej svůj výsledek s přáteli pomocí tlačítek níže."
      referrals_count_html:
        one: "Doporučil jsi 1 přítele."
        other: "Doporučil jsi %{count} přátele."
      retry: "Poslat jinou odpověď"
      retry_quiz: "Zkus to znovu"
      create_poll: "Vytvoř svůj průzkum"
      publish_to_wall: "Vyvěs na Facebook"
      share_by_email: "Sdílej odkaz"
      view_results: "Prohlédni si výsledky"
      email_share_text: "Sdílej tento odkaz emailem nebo zprávou:"
      default_newsletter_label: "Odebírej náš zpravodaj a dostávej exkluzivní aktuální informace."
    ad_banner:
      advertisement: Reklama
    show_question:
      continue: Pokračovat
      percentage_completed: "%{percentage}% vyplněno"
  polls:
    new:
      default_title_contest: "Tvoje šance na výhru"
      default_intro: ~
      default_intro_contest: "Vyplň tento krátký dotazník a získej šanci vyhrát cenu!"
      default_intro_icontest: "Zúčastni se soutěže a získej šanci vyhrát cenu!"
      default_intro_quiz: "Myslíš si, že jsi chytrý? Zkus náš kvíz a otestuj si svoje znalosti!"
      default_intro_pquiz: "Jaký jsi X? Zkus náš kvíz a zjisti to!"
    share:
      invite_friends: "Pozvi přátele"
      publish:
        action_link: "Klikni na obrázek a vyjádři svůj názor!"
        action_link_contest: ~
        confirmation: "Tvoje pozvánky byly úspěšně odeslány."
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Jsi XYZ!"
      description_html: "XYZ jsou takoví a onací…."
  wall_posts:
    default:
      participant_title_quiz: "Získal jsem {right} z {total} správně! Můžeš mě porazit?"
      participant_description_quiz: "Zkus  kvíz “%{title}” a zjisti, jak jsi chytrý!"
